backup_gpg_key: ENC[AES256_GCM,data:[encoded data, 8984 characters],iv:3hPb3uuPrzr9iHhqTPZ55N/kgDXyOXvm1wz9t69YkZk=,tag:MigO99l0m9NebJztH6OgDQ==,type:str]
sops:
    age:
        - recipient: age1746rvsvsc3snxfl7cndm222wd5kck4aqj3x7nednlegq0gdjhfcqx0qv7m
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBHNjJhRzlsTkQxMFZ5RlJX
            QnZZY1IwUk1UZVg3ajh1TzlCTzAyMi80WUNJCmNjQ0FGNjJrQUx4amMyalNDTDJk
            MERjWlNBRTR6NTI0RHo5K3ZjMmVsQ2sKLS0tIEtnWnIxOXdOZkJqelFQRHUzcmdn
            ckJ4a1RmNFBsdGJxaUYrT2JTUlN2dlEKkllv1AweBfnCurkmJNciP+apZ5624kUI
            6BceqL9IG2bFUWpAcEr4pAgya7rj5tNbSWCEQXBechyIZfEwko8XYg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1k9ddvzypz986a7dt403ja6evql2agz0gehll79mx64zceteya38smxph8m
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBwSU0rSlpHR2pLcHhCM0RP
            MlFTbWRiTjdvNlh1SlY2dlZsbkhld0g2b1ZVCjdzTzBwOE51RTdWUGNMK010ZmxP
            Z2pYdUZDeUJKbWpzcE1lc25XVWFSQVUKLS0tIENuZStycWdhT0VpYnZhaDBjY21E
            Rmt5N2VURXkrd0ZYN0cvV2hwSnJVV2cKO9tI6BpaVocyRAS1IYCc5SNLWwWvxugC
            rEKMFcjatokT6fh6jkTaG3QH05h6naxzvOr0CTZQOGTYrXM8mT72EA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2026-02-07T21:41:01Z"
    mac: ENC[AES256_GCM,data:14M401FBb+uPLRCCNyrxm7qkeil1z2O8Fs15nY9qIkMoLxw7f4qb9318sJEX1miYylNRFSK8kZdFYFcr3GNJmKplEOsqnip3aLbEEusrcOFo7SInuIYBRKox0FNLOHUXywlhRkktvwjAzhFeM3JtAMBJG7UByXDYk6JK20Zv0o4=,iv:o2/AK6Xr313wQJxAfRBxr+XmUDvXZDHmN9tsmltuSN4=,tag:17CEzO1Zt/oEY8ejVhTQDA==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.11.0
